Subject: Acer gristeum germination

From: [email-masked] (J Anders)
Date: 1 Apr 1995 05:44:54 GMT

Hello. I am using an idea I have which applies to many seed parents 
especially those difficult to actually get past the germination stage. At 
the moment I have just finished the first part of an experiment on Acer 
gristeum with a completely controlled 45% sucess rate. With next years 
crop I will attempt to repeat this. But in the meantime I am looking for 
people who have any personal experience of Acer gristeum germination, 
especially recorded attempts with a documented parent. Any replies will 
be gratefully recieved and replied to. Thank you for your time.